<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Weź mnie za rękę, kochanie – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Weź mnie za rękę, kochanie - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Wez-mnie-za-reke-kochanie.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Weź mnie za rękę, kochanie</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2020-06-28">28 czerwca 2020</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/works/12951273">Darling, hold my hand &ndash; autor nieznany</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;1679</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Tina znalazła ją na podłodze w&nbsp;dzień wyjazdu Newta. Zapomniana rękawiczka leżała za łóżkiem, na którym Newt miał spać. Wpadła tam pewnie wtedy, kiedy on i&nbsp;Jacob wymknęli się nocą z&nbsp;domu przez okno.</p>
								<p>Rękawiczka wyglądała na zrobioną na drutach. Niezgrabnie uszyta i&nbsp;ciut nieforemna, wydziergana – podobnie jak szalik Newta – z&nbsp;wypłowiałej już czarnej włóczki, miała identyczne obrębienie w&nbsp;żółtym kolorze. Można było zaryzykować stwierdzenie, że Newt Scamander zrobił ją sobie sam.</p>
								<p>Właśnie go odprowadziła i&nbsp;gdy po powrocie do domu weszła do tymczasowej sypialni, żeby posprzątać, znalazła zgubę na podłodze. Pogładziła delikatny materiał i&nbsp;poczuła, jak coś ściska ją za serce. Nawet włożyła tę nieoczekiwaną pamiątkę, zastanawiając się, czy Newt ma dużo dłuższe palce. Nim w&nbsp;końcu wróciła do sprzątania pokoiku i&nbsp;schowała do kieszeni rękawiczkę, niewiele brakowało, by ją powąchała.</p>
								<p>Wyciągnęła różdżkę i&nbsp;zasłała łóżko, potem cofnęła zaklęcie transmutacji, którym wcześniej zmieniła biurko w&nbsp;miejsce do spania dla Jacoba. Serce znów zakłuło ją boleśnie. Mocno.</p>
								<p>Zerknęła w&nbsp;stronę otwartych drzwi, wiedząc, że siostra zamknęła się w&nbsp;pokoju i&nbsp;pewnie płacze w&nbsp;poduszkę. Sytuacja się skomplikowała. I&nbsp;to tak, że nie wystarczyłoby kilka zaklęć, żeby zrobić porządek.</p>
								<p>Dopiero co rozpoczęła nową pracę. Queenie była załamana. Jacob o&nbsp;niczym nie pamiętał. A&nbsp;przede wszystkim – Newt wyjechał. Tymczasem Percival…</p>
								<p>Z&nbsp;trudem przełknęła ślinę, gdy pomyślała o&nbsp;tym ostatnim z&nbsp;bliskich. Nie miała pojęcia, gdzie jest Percival i&nbsp;co się z&nbsp;nim dzieje. Prezydent Picquery nie wydała jeszcze oświadczenia o&nbsp;tym, że MACUSA odnotowała naruszenie bezpieczeństwa. I&nbsp;że Grindelwald prześlizgnął się aurorom pod samym nosem. Ani o&nbsp;tym, co przeszedł ten biedny chłopiec – Credence. I&nbsp;o&nbsp;dziewczynce, której dotąd nie odnaleziono – Modesty.</p>
								<p>Sytuacja się skomplikowała – to jednak za mało powiedziane. Tylko że nie przychodziło jej do głowy lepsze określenie.</p>
								<p>Opadła na łóżko; skrzywiła się, gdy sprężyny materaca zaprotestowały głośno. Tyle się ostatnio zdarzyło… Sięgnęła do kieszeni i&nbsp;musnęła rękawiczkę Newta. Mimo że Tina nie zwykła rozczulać się nad sobą, dodało jej to odrobinę otuchy. Bo choć wszystko wskazywało na to, iż zostały z&nbsp;Queenie same, trzymała w&nbsp;ręku namacalny dowód, że tak nie jest.</p>
								<p class="text-center">***</p>
								<p>Newt spostrzegł brak rękawiczki po przyjeździe do Londynu. W&nbsp;jej poszukiwaniu przetrząsnął całą szopkę, ale nic nie znalazł.</p>
								<p>Uznał, że musiał ją zostawić w&nbsp;mieszkaniu sióstr Goldstein. Jako że nie miał pojęcia, kiedy do nich wróci, pomyślał, że można by napisać do Tiny i&nbsp;poprosić o&nbsp;odesłanie rękawiczki. Tyle że byłoby to chyba niepoważne, a&nbsp;przy wszystkich rzeczach, o&nbsp;które mógłby ją poprosić – wręcz niemądre.</p>
								<p>A&nbsp;jeśli już zdążyła znaleźć ją i&nbsp;wyrzucić? Albo jeśli rękawiczki u&nbsp;niej nie ma, a&nbsp;Tina będzie jej niepotrzebnie szukać, podczas gdy on znajdzie rękawiczkę schowaną w&nbsp;kieszeni płaszcza albo upchniętą byle gdzie? Ależ to byłby wstyd!</p>
								<p>Nie, zawracanie Tinie głowy czymś tak trywialnym raczej nie byłoby roztropne. Zresztą rękawiczkę zawsze można zrobić nową.</p>
								<p>Schował samotną rękawiczkę do szuflady i&nbsp;wyciągnął różdżkę. Wymruczał zaklęcia i&nbsp;patrzył, jak nie używane od dawna druty idą w ruch i&nbsp;wykonują pierwsze ściegi, a&nbsp;wokół polatuje kłębek czarnej włóczki. Tym razem zrezygnował z&nbsp;obrębiania na żółto – lepiej po prostu wydziergać nową parę niż dorabiać brakującą sztukę. Poza tym pozostałe pary rękawiczek mocno już wypłowiały. Nadszedł czas na coś nowego.</p>
								<p>Rozejrzał się po swoim małym lokum, którego ciszę zakłócały tylko podzwaniające druty i&nbsp;trzaskający na kominku ogień, i&nbsp;poczuł się nieznośnie samotny. Pickett zaświergotał nagle coś w&nbsp;jego kieszeni, tak jakby czytał mu w&nbsp;myślach i&nbsp;właśnie głośno chciał dać wyraz niezadowoleniu.</p>
								<p>Frank wrócił niedawno na wolność, więc Newt pocieszył się myślą, że zwyczajnie tęskni za swoim gromoptakiem.</p>
								<p>Zaraz, Tina była w&nbsp;Ilvermorny w&nbsp;Domu Gromoptaka…</p>
								<p>Parsknął krótkim śmiechem i&nbsp;wyciągnął dłoń, żeby Pickett mógł się wspiąć. Nie, dopiero co poznał Tinę, nie mógłby już za nią tęsknić.</p>
								<p>Delikatne kłucie w&nbsp;sercu mówiło co innego. A&nbsp;może jednak właśnie <em>tęsknił</em> za gromoptakiem? Gromoptakiem znanym z&nbsp;ciętego języka oraz z&nbsp;upodobania do hotdogów z&nbsp;koszerną wołowiną? I&nbsp;tym razem nie chodziło o&nbsp;Franka.</p>
								<p class="text-center">***</p>
								<p>Pierwszy list od Newta nadszedł prędzej, niż się spodziewała. Wyjechał przecież ledwie dwa tygodnie wcześniej, a&nbsp;już pewnego popołudnia znalazła na biurku kopertę.</p>
								<blockquote><p>Stwierdziłem, że coraz częściej o&nbsp;Pani myślę, panno Goldstein. Tak się zastanawiam – czy pozwoliłaby mi Pani nie dotrzymać obietnicy i&nbsp;wrócić przed tym, jak skończę pisać książkę?</p></blockquote>
								<p>Serce zaczęło jej bić jak szalone. Czytała jego słowa w&nbsp;kółko, jakby chciała się upewnić, że dokładnie rozumie ich znaczenie.</p>
								<p>Na blacie leżała jego rękawiczka, zupełnie jak gdyby sama wydostała się z&nbsp;szuflady, gdzie zawsze trafiała od czasu, gdy MACUSA z&nbsp;powrotem przyjęła Tinę do pracy. Zatrudniono ją w&nbsp;Biurze Aurorów, lecz nie jako aurorkę, a&nbsp;ponownie jako stażystkę. Należało się pewnie z&nbsp;tego cieszyć, ale Tina ostatnio czuła przede wszystkim zmęczenie. Męczący byli aurorzy, bo traktowali ją z&nbsp;góry, choć umieli połowę tego co ona; męczyło, że znów trzeba harować jak wół, a&nbsp;to, czym zajmowała się przez ostatnie lata, wykonywać od nowa. I&nbsp;wszystko dlatego, że MACUSA popełniła błąd. No cóż. Tina pewnie też popełniła w&nbsp;życiu niejeden. A&nbsp;co do słuszności tego, ile zrobiła, by pomóc Credence'owi, i&nbsp;tak twardo obstawała przy swoim – przecież tych hipokrytów więcej obchodziło ukrywanie się przed niemagami niż rzeczywiste bezpieczeństwo!</p>
								<p>Uspokoiła się i&nbsp;odetchnęła głęboko, potem znów spojrzała na list od Newta.</p>
								<blockquote><p>Tak się zastanawiam – czy pozwoliłaby mi Pani nie dotrzymać obietnicy i&nbsp;wrócić przed tym, jak skończę pisać książkę?</p></blockquote>
								<p>Przecież nie w&nbsp;tym rzecz, czy pozwoliłaby! Niestety na piśmie nie da się odpowiedzieć jak należy, czyli natychmiast.</p>
								<blockquote><p>Czy pozwoliłabym? Newt, gdyby nie ten drobiazg, że wyglądałoby to na zupełną desperację z&nbsp;mojej strony, błagałabym Cię, żebyś przyjechał wcześniej! Czyli odpowiedź brzmi: tak! Pozwalam Ci przyjechać, jak tylko dasz radę wykroić sobie trochę wolnego czasu.</p>
								<p>P.S. Czy wiesz, że zostawiłeś tu rękawiczkę? Będziesz się chyba musiał dołożyć do opłat za jej zakwaterowanie i&nbsp;wyżywienie. Nawet nie masz pojęcia, ile jedna samotna rękawiczka potrafi zjeść.</p></blockquote>
								<p>Miała nadzieję, że żart mu się spodoba.</p>
								<p class="text-center">***</p>
								<p>Jak się okazało, nieprędko dał radę <q>wykroić sobie trochę wolnego czasu</q>. Od jego powrotu ministerstwo na dłuższą metę nie mogło się bez niego obyć. Właściwie to nie wypuściliby go z&nbsp;rąk nawet na tydzień. Wydawało się, że zawsze kiedy tylko kończy z&nbsp;jednym problemem, kolejny z&nbsp;hałasem rzuca mu się do gardła. Bywało, że nie w&nbsp;przenośni, a&nbsp;dosłownie. Do tego miał jeszcze jeden mały kłopot: wesele brata.</p>
								<p>Nie żeby Newt musiał zrezygnować ze wszystkich planów, rzecz jasna. Właściwie to nikt go nawet o&nbsp;niczym nie poinformował, więc przeczytał o&nbsp;tym dopiero w&nbsp;&ldquo;Proroku&rdquo; i&nbsp;musiał znosić wymowne spojrzenia współpracowników. Zarówno tych, którzy znali jego przeszłość, jak i&nbsp;tych, którzy słyszeli jedynie plotki.</p>
								<p>Rok temu przejmowałby się tym bardziej. Gdyby się wtedy dowiedział, że Tezeusz stara się o&nbsp;rękę Lety Lestrange, miałby mu pewnie coś do powiedzenia w&nbsp;tej kwestii. A&nbsp;teraz… Teraz było to tylko odrobinę irytujące.</p>
								<p>Irytował go każdy, kto uważał, że Newt będzie zazdrościć młodej parze szczęścia. Irytowało, że brat nic mu nie powiedział. Nawet matka trochę go zdenerwowała. Choć nie rozmawiała z&nbsp;nim od lat, nie mógł uwierzyć, że w&nbsp;związku z&nbsp;czymś tak ważnym jak zaślubiny brata nie raczyła mu nawet wysłać sowy.</p>
								<p>Pewnie dobrze się złożyło, że był zbyt zajęty, żeby podróżować. Gdyby zaraz po weselu brata wyjechał, w&nbsp;towarzystwie pewnie by zawrzało. Newt zaś po prostu przychodził punktualnie do pracy, punktualnie wychodził, a&nbsp;w&nbsp;międzyczasie wysyłał do Tiny list za listem. I&nbsp;wprost nie mógł się doczekać, kiedy dostanie nową pocztę – wszystko to dzięki żartobliwym doniesieniom Tiny na temat samopoczucia rękawiczki. Ostatnio na przykład szczegółowo opisała, jak wybrała się z&nbsp;jego rękawiczką zwiedzić Statuę Wolności. No i&nbsp;do bistra na lunch. Ale też było trochę o&nbsp;piekarni Jacoba i&nbsp;o&nbsp;tym, co słychać u&nbsp;Queenie.</p>
								<p>Newt dostrzegał wyraźny trend, który pewnie był po prostu cechą charakteru Tiny: nie lubiła pisać o&nbsp;sobie. Choć oczywiście i&nbsp;tak nie omijała tematu całkowicie, opowiadając o&nbsp;wesołych spacerach z&nbsp;jego rękawiczką. Właśnie dlatego sam ją do tego zachęcał. Zresztą pisała z&nbsp;humorem i&nbsp;naprawdę ładnie jej to wychodziło.</p>
								<p>Kiedy wrócił do domu, czekał już na niego kolejny list. Rozdarł kopertę, a&nbsp;gdy tylko rzucił okiem na pierwszą stronę, zaczął czytać od nowa. I&nbsp;zerknął nerwowo na kalendarz, bo wprost nie mógł uwierzyć własnym oczom.</p>
								<p><q>To już rok, odkąd się poznaliśmy, panie Scamander…</q> – brzmiał początek. Naprawdę minął już cały rok? Na kalendarzu widniał grudzień, więc na to wyglądało.</p>
								<blockquote><p>Twoja rękawiczka z&nbsp;początku mocno za Tobą tęskniła, ale myślę, że nasza nieustająca korespondencja bardzo jej pomogła.</p></blockquote>
								<p>Cały list był w&nbsp;podobnym stylu. Tina donosiła, że rękawiczka była świadkiem jej strzyżenia – w&nbsp;wykonaniu Queenie – które już dawno się Tinie należało. I&nbsp;że w&nbsp;pracy jak zwykle nic ciekawego się nie dzieje, ale nowy rok zapowiada się lepiej.</p>
								<p>Postanowił natychmiast odpisać i&nbsp;wyciągnął pióro.</p>
								<blockquote><p>Tina,</p>
								<p>Moja rękawiczka niedługo nie będzie musiała dłużej znosić samotności. Chyba znowu mam już wystarczająco dużo zaległego urlopu, żeby przyjechać na trochę do Nowego Jorku.</p></blockquote>
								<p>Resztę listu skreślił w&nbsp;pośpiechu, bo czekało go jeszcze pakowanie.</p>
								<p class="text-center">***</p>
								<p>Przyjechał na miejsce w poniedziałek o&nbsp;czternastej. Tina czekała na niego już od paru godzin. Podszedł do niej nieśpiesznie, postawił na ziemi walizkę, wreszcie stanął wyprostowany.</p>
								<p>– No i…&nbsp;wróciłem. Masz moją rękawiczkę?</p>
								<p>Na jej twarz powoli wypłynął kpiący uśmiech.</p>
								<p>– A&nbsp;gdybym ci powiedziała, że ją wyrzuciłam?</p>
								<p>Parsknął krótko.</p>
								<p>– Naprawdę by mi nie przeszkadzało, a&nbsp;zresztą… Taki powód wizyty jest do luftu. Ciebie chciałem zobaczyć, a&nbsp;czy to wyczytałaś z&nbsp;moich listów… – Uśmiechnął się krzywo, a&nbsp;jego uśmiechu nie sposób było nie lubić.</p>
								<p>– Coś z nich wydedukowałam – odparła. – Miło mi, że to właśnie to coś, co należało wydedukować.</p>
								<p>Sięgnęła do kieszeni i&nbsp;wyjęła rękawiczkę. Newt wyciągnął rękę i&nbsp;chwycił zgubę na chwilę, po czym wsunął ją z&nbsp;powrotem Tinie w&nbsp;dłoń.</p>
								<p>– Tak sobie myślę… Skoro ja nie mogę cały czas być z&nbsp;tobą, to chociaż niech ona będzie. Przynajmniej jest jej u&nbsp;ciebie dobrze.</p>
								<p>Zacisnęła dłoń i&nbsp;przyciągnęła do siebie rękawiczkę wraz z&nbsp;właścicielem. Odpowiedziała dopiero, gdy prawie zetknęli się głowami.</p>
								<p>– To pana wolałabym trzymać w&nbsp;kieszeni, panie Scamander.</p>
								<p>Zrobił krok naprzód i&nbsp;delikatnie przycisnął usta do jej ust, aż serce zaczęło jej szaleńczo walić, a&nbsp;gdy wolno przechylił głowę i&nbsp;przywarł do Tiny mocniej, wręcz zawirowało jej w&nbsp;głowie. Wtedy Newt nagle oderwał się od niej i&nbsp;nerwowo oblizał wargi.</p>
								<p>– Na pewno mnie też byłoby tam dobrze.</p>
								</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
